/* Pour IE inférieur à 8 */


/***********/
/* MENU 	*/
/***********/
nav .menu-principal-container .list-inline li{
	margin-right:10px;
	font-size:15px;
}
nav .menu-principal-container .current-menu-item{
	font-size:15px;
	font-weight:bold;
}


/***********/
/* TITRES	*/
/***********/

.pattern{
	background:none !important;
}
.pattern span{
	left:0px;
	padding: 0 20px 0 0;
}

h1{
	margin-bottom:10px;
}

h3{
	font-size:24px;
	margin-bottom:10px;
}

h5{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

#actus{
	margin-top:30px;
}

#actus h3{
	background:none;
	font-size:24px;
	line-height: 26px;
	font-style:normal;
	margin-bottom:10px
}

#actus h3 span{
	background:none;
	left:0px;
}

#actus h3 span a{
	color:#393939;
}

/***********/
/* TEXTE 	*/
/***********/
body{
	font-size:14px;
	line-height:22px;
}

#intro p{
	font-size:18px;
	line-height:26px;
	font-style:italic;
}

p{
	font-style:normal;
}

.liste_vignettes li p{
	line-height:18px;
	font-size:13px;
	font-style:normal;
}

/***********/
/*LIGHTBOX */
/***********/
#swipebox-overlay{
	background:#393939;
}

/***********/
/*Parcours */
/***********/
.btn-group-justified{
  width:100% !important;
  display: block !important;
}
.btn-group-justified .btn-group {
	float:left !important;
	display: block !important;
	width:33% !important;
}
